package com.tzy.s.wx.user;

import com.tzy.s.wx.common.Result;

public class OpenidsResult extends Result<OpenidsResult> {

    private Integer total;//关注该公众号的总用户数

    private Integer count ;//本次拉取的openid 个数，最大值为10000

    private Openids data;

    private String next_openid;//列表拉取的最后一个用户的openid

    public Integer getTotal() {
        return total;
    }

    public void setTotal(Integer total) {
        this.total = total;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    public Openids getData() {
        return data;
    }

    public void setData(Openids data) {
        this.data = data;
    }

    public String getNext_openid() {
        return next_openid;
    }

    public void setNext_openid(String next_openid) {
        this.next_openid = next_openid;
    }
}
